node_modules
dist
!dist/
!dist/**
dist-ssr
*.local

# 自动生成的类型声明
auto-imports.d.ts
components.d.ts

# Editor
.vscode/*
!.vscode/extensions.json
.idea
.DS_Store

# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
